default: blinky-uart
build_dir: D:/WorkPlace/Code/My_NCS_Project/blinky-uart/build
domains:
  - name: blinky-uart
    build_dir: D:/WorkPlace/Code/My_NCS_Project/blinky-uart/build/blinky-uart
flash_order:
  - blinky-uart